<html>
    <head>
        <meta charset="utf-8" />
        <!-- WARNING: for iOS 7, remove the width=device-width and height=device-height attributes. See https://issues.apache.org/jira/browse/CB-4323 -->
        <!-- <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />-->
 	<meta name="viewport" content="user-scalable=no,width=device-width, height=device-height" />
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
	<link rel="stylesheet" type="text/css" href="css/bootstrap-rtl.css" />
	<link rel="stylesheet" type="text/css" href="css/bootstrap-responsive.min.css" />
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" href="css/idangerous.swiper.css">

        <script type="text/javascript" src="js/conf.js"></script>
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script> 
	<script type="text/javascript" src="js/db.js"></script>
	<script type="text/javascript" src="js/kala.js"></script>
	<script src="js/idangerous.swiper-2.1.min.js"></script>
        <script src="js/md5.js"></script>
   </head>
   <body dir="rtl">
	<div>
		<table width="100%">
			<tr>
				<td>
					<input type="text" id="fname" placeholder="نام" />
				</td>
				<td>
					<input type="text" id="lname" placeholder="نام خانوادگی" />
				</td>
			</tr>
			<tr>
				<td>
					<input type="text" id="email" placeholder="پست الکترونیک  *" />
				</td>
				<td>
					<input type="text" id="pass" placeholder="رمز عبور *" />
				</td>
			</tr>
			<tr>
				<td>
					<input type="text" id="mob" placeholder="تلفن همراه(نام کاربری) *" />
				</td>
				<td>
					<textarea id="address" placeholder="آدرس" ></textarea>
				</td>
			</tr>
		</table>
	</div>
   </body>
</html>
